package com.hai.model;

public class ResponseData {

	private String return_code;
	
	//错误描述
	private String return_msg;
	
	private Object return_data;

	public String getReturn_code() {
		return return_code;
	}

	public void setReturn_code(String return_code) {
		this.return_code = return_code;
	}

	public Object getReturn_data() {
		return return_data;
	}

	public void setReturn_data(Object return_data) {
		this.return_data = return_data;
	}

	public String getReturn_msg() {
		return return_msg;
	}

	public void setReturn_msg(String return_msg) {
		this.return_msg = return_msg;
	}
	
}
